﻿@import 'skel.css';

/*[REM-START]
*
* Default Layout
*
* 3 columns - Left/Centre/Right
* Total content width: 960px (1024x768 usable area)
* Left col width: 150px
* Centre col width: 660px
* Right col width: 150px
* Header height: 140px
* Footer height: 30px
*
[REM-END]*/

BODY{ min-width:1000px; }
#wrapper{ width:979px; }
#wrapper #outer{ margin-left:250px;width:500px; }
* HTML #wrapper #outer{ width:500px; w\idth:500px; }
#wrapper #float-wrap,
#wrapper #center{ width:500px;}

/* Left Col */
#left{ width:250px; margin-left:-250px; }
*>HTML #left{ width:250px; }
#container-left{
/* \*/
  width:250px; 
}

/* Right Col */
#right{ width:240px; margin-right:-250px; }
/* \*/
*>HTML #right{ width:250px; margin-right:-250px; mar\gin-right:-250px; }
#container-right{
/* \*/
  width:212px;
}

/* Headers */
#header{ height:369px; /*overflow:hidden;*/ }
#subheader{ width:979px; height:212px; background: url("/images/header/headerbg02.jpg") no-repeat scroll center top transparent; margin: 0 auto; padding: 0;}
#clearheadercenter,
#clearheaderleft,
#clearheaderright{ height:480px; }

/* Footers */
#footer{ height:18em; margin-top:-18em; }
#subfooter{ width:979px; height:13.5em; padding-top:1.5em; }
#subfoot2 ul li, #subfoot3 ul li{color: #819eac; list-style-type: square !important; line-height:12px; margin-bottom:6px; }
#subfooter 	h5{ font-size:20px; color:#394e59; text-decoration:none; font-weight:bold; line-height:45px; }
#subfoot1 a, #subfoot2 a, #subfoot3 a, #subfoot4 a{ font-size:14px; color:#4e6b7a; text-decoration:none; }
#subfoot1 a:hover, #subfoot2 a:hover, #subfoot3 a:hover, #subfoot4 a:hover,{ text-decoration:underline; }
#clearfootercenter,
#clearfooterleft,
#clearfooterright{ height:0.3em; }



/*[REM-START]
*
* Left Layout
*
* 2 columns - Left/Centre
* - Body class must be set as follows: <BODY class="l">
* Total content width: 960px (1024x768 usable area)
* Left col width: 250px
* Centre col width: 710px
* Right col width: 0px (can be removed from page altogether)
* Header height: 140px
* Footer height: 30px
*
* Notes:
* - Primary content area is always in centre container (shown first in source)
* - These settings will override the settings in Default Layout above, and contained in the layout/skel files
* - If you do not use this layout, you can remove all the styles.
*
[REM-END]*/

BODY.l #wrapper #outer{ margin-left:193px;width:767px; }
* HTML BODY.l #wrapper #outer{ width:767px; w\idth:767px; }
BODY.l #wrapper #float-wrap,
BODY.l #wrapper #center{ width:767px;}

/* Left Col */
BODY.l #left{ width:193px; margin-left:-193px; }
*>HTML BODY.l #left{ width:193px; }
BODY.l #container-left{
/* \*/
  width:193px; 
}

/* Right Col */
BODY.l #right{ width:0; margin-right:0; display:none; }
/* \*/
*>HTML BODY.l #right{ width:0; margin-right:0; mar\gin-right:0; display:none; }
BODY.l #container-right{
/* \*/
  width:0;
}


/*[REM-START]
*
* Right Layout
*
* 2 columns - Centre/Right
* - Body class must be set as follows: <BODY class="r">
* Total content width: 960px (1024x768 usable area)
* Left col width: 0px (can be removed from page altogether)
* Centre col width: 710px
* Right col width: 250px
* Header height: 140px
* Footer height: 30px
*
* Notes:
* - Primary content area is always in centre container (shown first in source)
* - These settings will override the settings in Default Layout above, and contained in the layout/skel files
* - If you do not use this layout, you can remove all the styles.
*
[REM-END]*/

BODY.r #wrapper #outer{ margin-left:0;width:705px; }
* HTML BODY.r #wrapper #outer{ width:705px; w\idth:705px; }
BODY.r #wrapper #float-wrap,
BODY.r #wrapper #center{ width:705px;}

/* Left Col */
BODY.r #left{ width:0; margin-left:0; display:none; }
*>HTML BODY.r #left{ width:0; display:none; }
BODY.r #container-left{
/* \*/
  width:0; 
  display:none; }

/* Right Col */
BODY.r #right{ width:255px; margin-right:-255px; }
/* \*/
*>HTML BODY.r #right{ width:255px; margin-right:-255px; mar\gin-right:-255px; }
BODY.r #container-right{
/* \*/
  width:255px;
}


/*[REM-START]
*
* Full Layout
*
* 1 column - Centre
* - Body class must be set as follows: <BODY class="f">
* Total content width: 960px (1024x768 usable area)
* Left col width: 0px (can be removed from page altogether)
* Centre col width: 960px
* Right col width: 0px
* Header height: 140px
* Footer height: 30px
*
* Notes:
* - Primary content area is always in centre container (shown first in source)
* - These settings will override the settings in Default Layout above, and contained in the layout/skel files
* - If you do not use this layout, you can remove all the styles.
*
[REM-END]*/

BODY.f #wrapper #outer{ margin-left:0;width:960px; }
* HTML BODY.f #wrapper #outer{ width:960px; w\idth:960px; }
BODY.f #wrapper #float-wrap,
BODY.f #wrapper #center{ width:960px;}

/* Left Col */
BODY.f #left{ width:0; margin-left:0; display:none; }
*>HTML BODY.f #left{ width:0; display:none; }
BODY.f #container-left{
/* \*/
  width:0; 
  display:none; 
}

/* Right Col */
BODY.f #right{ width:0; margin-right:0; display:none; }
/* \*/
*>HTML BODY.f #right{ width:0; margin-right:0; mar\gin-right:0; display:none; }
BODY.f #container-right{
/* \*/
  width:0;
  display:none;
}